:root {
  --_70220d2a_2x23m: hsl(34 18% 11%);
  --_99cbe76c_2x23m: hsl(34 18% 17%);
  --_4226118e_2x23m: hsl(34 18% 26%);
  --_3be12ba4_2x23m: hsl(34 74% 62%);
  --_43fd187e_2x23m: hsl(118 64% 52%);
  --_91d4adae_2x23m: hsl(202 92% 66%);
  --_42c5246a_2x23m: hsl(34 12% 92%);
  --_62547ed2_2x23m: hsl(34 10% 62%);

  --_b419b90d_2x23m: hsl(34 8% 97%);
  --_0962565c_2x23m: hsl(34 8% 97%);
  --_093a1ee9_2x23m: hsl(34 8% 97%);

  --_c6fad1bd_2x23m: hsl(34 20% 88%);

  --_2f981e5b_2x23m: 'Sora', Georgia, serif;
  --_2d3d4b18_2x23m: 'Public Sans', system-ui, sans-serif;

  --_9f505b92_2x23m: 0px;
  --_be43526a_2x23m: 6px;
  --_eb0dc883_2x23m: 12px;
  --_cca9ba6d_2x23m: 18px;
  --_322e673f_2x23m: 24px;

  --_e405f164_2x23m: 6px;
  --_b520469f_2x23m: 8px;
  --_9b60ce9e_2x23m: 16px;
  --_d100171f_2x23m: 18px;
  --_a2597d19_2x23m: 34px;
  --_685e7597_2x23m: 50px;

  --_b0f863f9_2x23m: 0 1px 3px rgba(0,0,0,0.06);
  --_0f0d87a3_2x23m: 0 6px 18px rgba(0,0,0,0.072);
  --_192e76ac_2x23m: 0 15px 42px rgba(0,0,0,0.09);

  --_65e9acbb_2x23m: 1243px;
}

nav ul,
nav ol,
._fbad66e4_2x23m {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._ae6fe3f2_2x23m {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._fbad66e4_2x23m > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._041c6ef4_2x23m {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}
